This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 431279 - PHP 5.2.5 Released back in Nov 07, it has over 60 bug fixes, can we get it put into F7 please?
PHP 5.2.5 Released back in Nov 07, it has over 60 bug fixes, can we get it pu...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
7
All Linux
low Severity high
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-01 17:49 EST by David
Modified: 2008-05-21 07:03 EDT (History)
1 user (show)

See Also:
Fixed In Version: 5.2.6-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 07:03:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David 2008-02-01 17:49:28 EST
Description of problem:
PHP 5.2.5 Released back in Nov 07, it has over 60 bug fixes, can we get it put
into F7 please?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2008-02-13 09:25:20 EST
php-5.2.5-1.fc7 has been submitted as an update for Fedora 7
Comment 2 Fedora Update System 2008-02-15 21:13:23 EST
php-5.2.5-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update php'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F7/FEDORA-2008-1734
Comment 3 David 2008-02-21 23:51:46 EST
Thanks again for making php-5.25-1.fc7  I have installed it onto the webserver
and all is working perfectly.
Comment 4 Bug Zapper 2008-05-14 11:17:52 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora Update System 2008-05-21 07:03:27 EDT
php-5.2.6-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.